Bug 1414225 - [dev-preview-stg]Deployment failure if changes name when using template Rails + PostgreSQL (Persistent)
Summary: [dev-preview-stg]Deployment failure if changes name when using template Rails...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Templates
Version: 3.x
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Vu Dinh
QA Contact: Li Zhe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 05:43 UTC by Li Zhe
Modified: 2017-04-05 20:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-05 20:53:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Li Zhe 2017-03-09 02:03:50 UTC
Now the template can be launched successfully when modified application name.


Note You need to log in before you can comment on or make changes to this bug.